# Appendix to Translation Words

## How to use the Translation Words

In order to use Translation Words, follow these steps:

1. Identify the important words and any words in the source text that are ambiguous or difficult to understand.
1. Look at the section called "Translation Words."
1. Find the words that you identified as important or difficult, and click on the first one.
1. Read the Translation Words entry for that word.
1. After reading the definition, read the Bible passage again, thinking about the definition that you read in Translation Words.
1. Think of possible ways to translate the word in your language that fit the Bible context and the definition. It can be helpful to compare words and phrases in your language that have similar meaning and try each one.
1. Choose the one that you think is best and write it down.
1. Repeat the above steps for other words that you identified.
1. When you have thought of a good translation for each of the words, then translate the whole passage.
1. Test your translated passage by reading it to others. Change to a different word or phrase in places where others do not understand the meaning.

Once you have found a good translation for **a particular use of** a word, you should use it consistently throughout the translation. If you find a place where that translation does not fit, then think through the process again. It could be that a word with similar meaning will fit better in the new context. Keep track of which word or words you are using to translate each word and make this information available to everyone on the translation team. This will help everyone on the translation team to know which words they should be using.

## Unknown Ideas

Sometimes a word refers to a thing or custom that is unknown in the target language. Possible solutions are to use a descriptive phrase, substitute something similar, use a foreign word from another language, use a more general word or use more specific words. See the lesson on [Translate Unknowns](../translate-unknown/01.md) for more information. **Chris, I assumed that the tNs for every book of the Bible have at least one link to "Translate Unknowns" and that it will show up in every TranslationHelps pdf. But I was wrong. The tNs for 28 books do not have this link.)**

## Decisions Concerning Translation Words
Translation Words does not have an entry for every word in the Bible. It is expected that Bible translators will have access to an English dictionary and will be able to look up meanings of common English words.

## Contributors to Translation Words
   
  - 'Andrew Belcher'
  - 'David Book'
  - 'Jesse Griffin, BA Biblical Studies, MA Biblical Languages'
  - 'Henry Whitney, BA, Education, Translator, Summer Institute of Linguistics 1982-2001'
  - 'John Hutchins, BA Bible and Theology, MA New Testament, MA Biblical languages'
  - 'Larry Sallee, Th.M Dallas Theological Seminary, D.Min. Columbia Biblical Seminary' 
  - 'Lizz Carlton'
  - 'Jan Zanutto'
  - 'Matthew Latham'
  - 'Perry Oakes, PhD in Old Testament, MA in Linguistics'
  - 'Richard Joki'
